Ngoffice.doc
DThe GOffice package contains a library of GLib/GTK document centric objects and utilities.
Uhttp://freecode.com/projects/goffice
Cnone
MGreat-OS Team
PGreat-OS Team
S3784704
V0.10.59
r3
B1771272301
aany
cgui
gdoc
